/* 
    Document   : happychristmas
    Created on : 2009-11-24, 10:15:51
    Author     : Goweb.ie
    Description:
        Purpose of the stylesheet follows.
*/

body{
    text-align: center;
    background: url('../images/bg.png') repeat-x #DDF1F9;
}
#wrapper{
    text-align:left;
    margin: 0 auto;
    width: 900px;
    padding: 0 7px;
    background: url('../images/main-bg.png') repeat-y transparent;
}
.container{
    width: 870px;
    padding: 0 15px;
}
/* top */
#top{
    background: url('../images/top-bg.jpg') no-repeat 70% 0;
    color: #000066;
    padding-bottom: 15px;
    padding-top: 10px;
}
#top a{
    color: #000066;
    text-decoration: none;
}
#top a:hover{
    text-decoration: none;
}
#top-left{
    width:55%;
    float:left;
}
#top-right{
    width:44%;
    float:right;
    text-align: right;
}
.font-change{
    float:right;
    text-align: right;
}
/* top END */

/* menu */
#menu{
    position:relative;
    background:url('../images/menu-full.png') no-repeat #061B68;
    min-height:45px;
    height:auto !important;
    height:45px;
    padding: 0 16px;
    z-index:5;
}
#menu-under{
    background: url('../images/menu-under.png') repeat-y transparent;
    width:871px;
    height:14px;
    position: relative;
    left: -1px;
    font-size: 0;
    line-height: 0;
}
/* menu END */

/* banner */
#banner{
    position: relative;
    background: url('../images/banner-bg.png') repeat-y transparent;
    left: -4px;
    width: 864px;
    padding: 3px 7px 7px 7px;
}

#banner h2{
	font-size:1.5em;
	padding-bottom:0.5em;
}

#banner-bottom{
    position: absolute;
    background: url('../images/banner-bg-bottom.png') no-repeat transparent;
    bottom: 0; /*-14px; IE6*/
    left: 0;
    width: 878px;
    height: 5px;
    line-height:0;
    font-size:0;
}
#banner .inner{
    background:url('../images/banner-foto.jpg') top right no-repeat #FECC82;
    min-height: 200px;
    height: auto !important;
    height: 200px;
    padding:1em 345px 1em 20px;
}
#banner .inner p{ margin-top:0; }
#banner .inner ul li{
    list-style-image: url('../images/christmas-tree-mini.png');
    min-height: 24px;
    height: auto !important;
    height: 24px;
    /*padding-top:0;*/
    margin-bottom: 0.625em;
}
#banner .inner ul li *{
    margin: auto 0;
}
/* banner END */

/* main */
#main.with-banner{
    padding:8px 0px 35px 0px;
}
#main{
    padding:8px 5px 35px 7px;
}
.box.left-space{
    margin-left:10px;
}
.box{
    background: url('../images/box-bg.png') repeat-y;
    width: 283px;
    position: relative;
    padding: 4px 0 18px 0;/*box-top & box-bottom height*/
}
.box-top{
    background: url('../images/box-top.png') bottom no-repeat #fff;
    width: 283px;
    height: 4px;
    line-height:0;
    font-size:0;
    position: absolute;
    top:0;
    left:0;
}
.box-header-red, .box-header-blue, .box-header-violet{
    margin:0 4px 0 5px;
    padding:1px 12px;
    color: #fff;
}
#main .box .box-header-red a,
#main .box .box-header-blue a,
#main .box .box-header-violet a{
    color: #fff;
    text-decoration: none;
}
#main .box .box-header-red a:hover,
#main .box .box-header-blue a:hover,
#main .box .box-header-violet a:hover{
    text-decoration: underline;
}
.box-header-red{ background: url('../images/box-header-red.png') repeat-x #d00000; }
.box-header-blue{ background: url('../images/box-header-blue.png') repeat-x #245C83; }
.box-header-violet{ background: url('../images/box-header-violet.png') repeat-x #745679; }
.box-header-red p, .box-header-blue p, .box-header-violet p{
    margin: 0.5em 0;
}
.box-content{
    margin:0 4px 0 5px;
    padding:1px 12px 1px 12px;
    min-height: 131px;
    height: auto !important;
    height: 131px;
    background: url('../images/box-content.png') repeat-x #fbfbfb;
}
.box-content p{
    margin:1em 0;
}
.box-bottom, .box-bottom-l, .box-bottom-r{
    line-height:0;
    font-size:0;
    position: absolute;
    bottom:0;
    left:0;
}
.box-bottom-l{
    background: url('../images/box-bottom-l.png') no-repeat;
    width: 283px;
    height:18px;
}
.box-bottom{
    background: url('../images/box-bottom.png') no-repeat;
    width: 283px;
    height:18px;
}
.box-bottom-r{
    background: url('../images/box-bottom-r.png') no-repeat;
    width: 283px;
    height:18px;
}

.right-column .box{
    margin-bottom:10px;
}
.right-column{
    margin-left:25px;
}

#main a{
    color:#00477F;
    font-weight: bold;
}
#main .box a{
    color: #000;
}
#main strong{
    color:#00477F;
    font-weight: bold;
}
#main h1, #main h2, #main h3, #main h4{
    color:#00477F;
}
/*product list*/
.ccm-core-commerce-product-list-item{
    margin-bottom: 1em;
    background: url('../images/product-item-bg.png') repeat-y;
    min-height: 152px;
    height: auto !important;
    height: 152px;
    width: 556px;
    position: relative;
}
.ccm-core-commerce-product-list-item-top{
    margin-bottom: 1em;
    position: absolute;
    top:0;
    left: 0;
    height:149px;
    width:556px;
    background: url('../images/product-item-top.png') no-repeat;
    z-index: 2;
}
.ccm-core-commerce-product-list-item-content{
    z-index: 3;
    position: relative;
    padding: 14px 17px 9px 17px;

}
.ccm-core-commerce-product-list-item-bottom{
    width: 556px;
    height:3px;
    background: url('../images/product-item-bottom.png') no-repeat;
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom:0;
    left:0;
}
.ccm-core-commerce-product-name span.price{
    font-size: 1.71em;
}
.ccm-core-commerce-product-name strong{
    font-size: 1.86em;
}
.ccm-core-commerce-product-name{
    line-height: 1.86em; /*same as strong font-size*/
    padding-bottom: 0.4em;
}
.ccm-core-commerce-product{
    position:relative;
    background: url('../images/product-item-bg.png') repeat-y;
    min-height:152px;
    height: auto !important;
    height: 152px;
    width: 556px;
    margin-bottom: 2em;
}
.ccm-core-commerce-product-top{
    background: url('../images/product-item-top.png') no-repeat;
    z-index: 2;
    position: absolute;
    width: 556px;
    height:149px;
    top:0;
    left:0;
}
.ccm-core-commerce-product-bottom{
    background: url('../images/product-item-bottom.png') no-repeat;
    width: 556px;
    height:3px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom:0;
    left:0;
}
.ccm-core-commerce-product-content{
    z-index: 3;
    position:relative;
    padding: 0px 17px 13px 17px;
}
.ccm-core-commerce-add-to-cart-image img{
    border:1px solid #062D8A;
}
.ccm-core-commerce-add-to-cart-image{
    margin-right: 10px;
}

#main .product-name strong a{
    color:#000;
    text-decoration: none;
}
#main .product-name strong a:hover{
    text-decoration: underline;
}
.product-name span.price{
}
.product-name {
    font-size: 1.4em;
    margin-bottom: 0.2em;
}
.product-description p{
    margin-top:0;
}
span.price{
    display:block;
    float:right;
    color: #FF0000;
    font-weight: bold;
}
.buttons{
    margin-top: 6px;
    text-align:right;
}
.ccm-input-submit{
    color: white;
    background: url('../images/button-green.png') no-repeat;
    border:none;
    width:120px;
    height: 27px;
    font-size:14px;
    font-weight: bold;
}
.ccm-button-view{
    color: white;
    background: url('../images/button-gray.png') no-repeat;
    border:none;
    width:120px;
    height: 27px;
    font-size:14px;
    font-weight: bold;
    margin-left:10px;
}
.cc-cart-links{
    background: url('../images/cart-top.png') no-repeat #4A8928;
    margin: 0 3px 1em 3px;
    position: relative;
    min-height: 18px;
    height: auto !important;
    height: 34px;
    padding:8px;
}
.cc-cart-links, #main .cc-cart-links a, #main .cc-cart-links a:visited{
    color:#fff;
}
.cc-cart-links-bottom{
    background: url('../images/cart-bottom.png') no-repeat;
    position: absolute;
    bottom:0;
    left:0;
    width: 277px;
    height:8px;
}
/* main END*/

/* footer */
#footer{
    background: url('../images/footer-bg.png') repeat-x #141414;
    color: #999999;
    padding: 15px 20px 15px 25px;
}
#footer a{
    color: #999999;
    text-decoration: none;
}
#footer a:hover{
    text-decoration: underline;
}
#footer table{
    width:100%;
}
#footer tr td{
    vertical-align: middle;
}
/* footer END */

/** fonts **/
html{
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
}
/* AA style */
body.big{ font-size: 1.2em; }

/* AAA style*/
body.bigger{ font-size: 1.5em; }

/* top */
#top-right{ font-size: 17px; }
a.change-normal{ font-size: 17px; }
a.change-big{ font-size: 24px; }
a.change-bigger{ font-size: 29px; }

/* banner */
#banner{ font-size: 1.6em; }

/* menu */
#menu{ font-size: 1.6em; }


/* main */
#main{ font-size: 1.4em; }
.box-header-red, .box-header-blue,.box-header-violet{
    font-size: 1.21em;
}
#main h2{ font-size: 1.857em; }

/* footer */
#footer{ font-size: 1.2em; }

/** fonts END**/



/** other **/
.clear{
    clear: both;
}
table.bannercontainer tr td span{
    line-height: 2em;
}